<!DOCTYPE html>

<html lang="zxx">

<head>

    <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">
  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy activenav" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/pwwicon.png">
      <div class="blogtitle-r2">
          <h1>Place Wide Web</h1><h1></h1>
          <h6><br></h6>
          <h3>Content in Context · Web Layers · Augmented Reality</h3>
          <h3>Immediate Context · Social Units · Real Time Data Reveal</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/i3x.jpg" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">i3</h3>
      <h3 class="blogtitle-r">2020</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <p>
        Most businesses today have a website that provides some extra level of information on them. Possibly references, itineraries, abouts, projects, FAQs, menus, sales, contact information, etc. Whether it’s a store, museum, university, restaurant, or an office; all directly link to the entity, or perhaps the physical facilities, of the business. I’ve been exploring the many forms of the internet. For this next intervention I wanted to explore the idea of dynamic spaces. Utilizing websites as a means of pinning down content into context. Revisiting the idea from my future scenario, where places would have profiles, I decided to pin down IAAC’s virtual content from the website into space.
      </p>
    <h4>Project Idea and Development</h4>
    <img class="in-blog-img"   href="portfolio.html" src="images/iaacwf.jpg" width="100%">
      <p>
        The project will be translating IAAC’s website into dynamic content aware content. I wanted to explore the idea of the internet that directly represents a place. For this exploration I would explode the website's wireframe and place it on top of the architecture. Meaning that I would treat each room as its own tab. With this I would try and identify all the information that is currently in the website that directly relates to this room. I would then attempt to create an interface for it, as a website.
      </p>
      <img class="in-blog-img"   href="portfolio.html" src="images/qrthing.png" width="50%">
      <p>
        I designed small pods with a QR code that would go inside every different room/area linking the people to the content in that space. Besides the user interface, I wanted to speculate about the information visualized in the previous project and see how they could relate or pertain to this room. While also having in mind how data from IoT services could also benefit from a network of both structure and information. Meaning how data could be better applied for the contexts needs to further explore the idea of ambient computing. With this part of the project I also wanted to apply a project made by “Sidewalk Labs”, where they created a labeling information system for digital transparency in the public realm. The project is currently ongoing but I’d like to speculate its place along my intervention’s interface.
      </br>
      </br>
      In spite of COVID-19 and the cancellation of classes in the IAAC’s facilities, the project is currently unfinished and it couldn’t be deployed.
      </p>
      <h4>Project Idea and Development</h4>
      <p>
      Before COVID, the idea was to look for other types of spaces that could benefit from this exploration, like a public park, a museum or a coffee shop. With the idea that it is meant to scale at a community level, maybe stretching towards an interface for smarter cities. After COVID I’m still undecided whether this could be a project to follow up, or if it should change form.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
      <a class="prevpg" style="cursor: pointer" href="post_9.html">Future Scenario II ⟶</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">


    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
